{
  "id": 4977553,
  "name": "Donald Rieck, Appellee, v. Benjamin Barsema, Defendant, Thomas M. Madden Company, Intervening Petitioner. Appeal of Thomas M. Madden Company, Appellant",
  "name_abbreviation": "Rieck v. Barsema",
  "decision_date": "1943-11-17",
  "docket_number": "Gen. No. 42,818",
  "first_page": "682",
  "last_page": "682",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 682"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 361,
    "ocr_confidence": 0.465,
    "sha256": "a92ca10d6d1add87273622b6801a1194f0b52abae829ade141bf2f6ee8bd927f",
    "simhash": "1:3d621232d6ef056d",
    "word_count": 52
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Donald Rieck, Appellee, v. Benjamin Barsema, Defendant, Thomas M. Madden Company, Intervening Petitioner. Appeal of Thomas M. Madden Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "Ross, Berchem & Sehwantes, for appellant;",
      "no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Donald Rieck, Appellee, v. Benjamin Barsema, Defendant, Thomas M. Madden Company, Intervening Petitioner. Appeal of Thomas M. Madden Company, Appellant.\nGen. No. 42,818.\nHebel, P. J., not participating.\nopinion filed November 17, 1943.\nRoss, Berchem & Sehwantes, for appellant;\nno appearance for appellee."
  },
  "file_name": "0682-01",
  "first_page_order": 720,
  "last_page_order": 720
}
